CREATE TABLE `wpfb_followup_subscribers_to_lists` (  `subscriber_id` bigint(20) NOT NULL,  `list_id` bigint(20) NOT NULL,  KEY `subscriber_id` (`subscriber_id`),  KEY `list_id` (`list_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_subscribers_to_lists` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('3', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('6', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('2', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('7', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('8', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('9', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('10', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('11', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('12', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('5', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('13', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('14', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('15', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('16', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('17', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('18', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('19', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('20', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('21', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('22', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('23', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('24', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('25', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('26', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('27', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('28', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('29', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('30', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('31', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('32', '1');
INSERT INTO `wpfb_followup_subscribers_to_lists` VALUES('33', '1');
/*!40000 ALTER TABLE `wpfb_followup_subscribers_to_lists` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
